DMMachead(3)

NAME
DMMachead

SYNOPSIS

#include <rwDM.h>

  Public Attributes
short width
short height
short bytes_per_pixel
short type

Detailed Description

Definition at line 31 of file rwDM.h.

Member Data Documentation

  short DMMachead::bytes_per_pixel

Definition at line 34 of file rwDM.h.

  short DMMachead::height

Definition at line 33 of file rwDM.h.

  short DMMachead::type

Definition at line 35 of file rwDM.h.

  short DMMachead::width

Definition at line 32 of file rwDM.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.